html, body {
	margin: 0 auto;
	padding: 0 auto;
	font-family: "Times New Roman", arial, Verdana;
	color: #817a53;
	background: #d8d6cb;
}

p { margin: 0; padding: 4px; }

div {	margin: 0; padding: 0;}

#wrapper {
	position:absolute;
	top: 50%;
	left: 50%;
	width:740px;
	height:680px;
	margin: -340px 0 0 -370px;
	padding: 0;
}


.chart{
    text-align: center;
}
.chart-third{
    text-align: center;
    width:33%;
}


/* Tables */

.tableHeader{
    background-color: darkred;
    color:white;
    height:40px;
}      
.tableHeader .gradient{
    background-image: none !important;
} 
.tableHeader th{
    padding-left:7px;
}

.profile-info{
    height:250px;
    text-align:center;
    display: inline-block;
    background-color: rgb(247, 247, 247);
    padding: 5px;
}
.profile-info div{
    text-align: left;
}
.profile-info img{
    padding:8px;
}

.container{
  padding-bottom: 10px;
  text-align:center;
}

object{
    width: 33%;
}

.google-visualization-table-table{
    margin:0 auto 0 !important;
}

.sectioned-chart{
    display: inline-block;
    padding:2px;
}
.photoimage{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

#wasted{
    color: #21230b;
    border: 1px #4f72d8 double;
    border-style: dashed;
}
.time_wasted_title{
    font-weight: bold;
}
.time_wasted_title div, .time_wasted_title strong{
    font-weight: normal;
}

#games{
    text-align: center;
    display: inline-block;
    color: black !important;
}
#games table{   
    color: rgb(33, 35, 11);
    font-size: 14px;
    text-align: center;
    line-height: 20px;
}